function writelist_Site(onChangMethod)
{
	document.write(getlisttxt_Site(onChangMethod));
}
function writelistAll_Site(onChangMethod)
{
	document.write(getlisttxtAll_Site(onChangMethod,true));
}

function getlisttxt_Site(onChangMethod)
{
	return getlisttxtAll_Site(onChangMethod,false);
}

function getlisttxtAll_Site(onChangMethod,isAll)
{
	var txt="";
	txt+="<select name='Site'";
	if(onChangMethod!="")
	{
		txt+=" onchange=\""+onChangMethod+"\"";
	}
	txt+=">";
	if(isAll)
	{
		txt+="<option value=''>所有</option>";		
	}
	txt+="<option value='01'>北京商城</option>";
	txt+="<option value='03'>天津商城</option>";
	txt+="<option value='04'>沈阳商城</option>";
	txt+="<option value='05'>武汉商城</option>";
	txt+="<option value='06'>南京商城</option>";
	txt+="<option value='11'>成都商城</option>";
	txt+="</select>";
	return txt;	
}

function SelectItem_Site(FormName,ItemValue)
{
	SelectedItem(FormName,"Site",ItemValue);
}

function getSiteName(SiteValue)
{
	var SiteName="";
	if(SiteValue=="01"||SiteValue=="1")
	{
		SiteName="北京商城";
	}
	else if(SiteValue=="03"||SiteValue=="3")
	{
		SiteName="天津商城";
	}
	else if(SiteValue=="04"||SiteValue=="4")
	{
		SiteName="沈阳商城";
	}
	else if(SiteValue=="05"||SiteValue=="5")
	{
		SiteName="武汉商城";
	}
	else if(SiteValue=="06"||SiteValue=="6")
	{
		SiteName="南京商城";
	}
	else if(SiteValue=="11")
	{
		SiteName="成都商城";
	}
	return SiteName;
}